NoPaste

$ apt-show-versions | grep -v uptodate | grep -v upgradeable

von HousyHarry
Beschreibung:
Ausgabe von $ apt-show-versions | grep -v uptodate | grep -v up
Snippet erstellt:
26.11.2017 21:36:55
Snippet wird automatisch gelöscht:
Niemals

Dein Code:
  1. $ apt-show-versions  | grep -v uptodate | grep -v upgradeable
  2. accountsservice:i386 not installed
  3. acl:i386 not installed
  4. adb:i386 not installed
  5. alsa-utils:i386 not installed
  6. anacron:i386 not installed
  7. android-libadb:i386 not installed
  8. android-libbase:i386 not installed
  9. android-libcutils:i386 not installed
  10. android-liblog:i386 not installed
  11. apg:i386 not installed
  12. apparmor:i386 not installed
  13. apt:i386 not installed
  14. apt-utils:i386 not installed
  15. aptitude:i386 not installed
  16. argyll:i386 not installed
  17. aspell:i386 not installed
  18. at-spi2-core:i386 not installed
  19. avahi-autoipd:i386 not installed
  20. avahi-daemon:i386 not installed
  21. avahi-utils:i386 not installed
  22. base-files:i386 not installed
  23. base-passwd:i386 not installed
  24. bash:i386 not installed
  25. bc:i386 not installed
  26. bind9-host:i386 not installed
  27. binfmt-support:i386 not installed
  28. binutils:i386 not installed
  29. binutils-common:i386 not installed
  30. blt:i386 not installed
  31. bluez:i386 not installed
  32. bluez-obexd:i386 not installed
  33. bogofilter-bdb:i386 not installed
  34. bogofilter-common:i386 not installed
  35. bootlogd:i386 not installed
  36. browser-plugin-evince:i386 not installed
  37. bsd-mailx:i386 not installed
  38. bsdmainutils:i386 not installed
  39. bsdutils:i386 not installed
  40. bubblewrap:i386 not installed
  41. build-essential:i386 not installed
  42. busybox:i386 not installed
  43. bzip2:i386 not installed
  44. calibre-bin:i386 not installed
  45. caribou:i386 not installed
  46. cd-discid:i386 not installed
  47. cdparanoia:i386 not installed
  48. chromium:i386 not installed
  49. chromium-common:i386 not installed
  50. clamav:i386 not installed
  51. clamav-daemon:i386 not installed
  52. clamav-freshclam:i386 not installed
  53. clamdscan:i386 not installed
  54. cmake:i386 not installed
  55. coinor-libcbc3:i386 not installed
  56. coinor-libcgl1:i386 not installed
  57. coinor-libclp1:i386 not installed
  58. coinor-libcoinmp1v5:i386 not installed
  59. coinor-libcoinutils3v5:i386 not installed
  60. coinor-libosi1v5:i386 not installed
  61. colord:i386 not installed
  62. coreutils:i386 not installed
  63. cpio:amd64 not installed
  64. cpp:i386 not installed
  65. cpp-6:i386 not installed
  66. cpp-7:i386 not installed
  67. cracklib-runtime:i386 not installed
  68. crda:i386 not installed
  69. cron:i386 not installed
  70. cups-bsd:i386 not installed
  71. cups-client:i386 not installed
  72. cups-filters:i386 not installed
  73. cups-filters-core-drivers:i386 not installed
  74. cups-ipp-utils:i386 not installed
  75. cups-pk-helper:i386 not installed
  76. cups-ppdc:i386 not installed
  77. curl:i386 not installed
  78. dash:i386 not installed
  79. dbus:i386 not installed
  80. dbus-user-session:i386 not installed
  81. dbus-x11:i386 not installed
  82. dc:i386 not installed
  83. dconf-cli:i386 not installed
  84. dconf-editor:i386 not installed
  85. dconf-gsettings-backend:i386 not installed
  86. dconf-service:i386 not installed
  87. debianutils:i386 not installed
  88. deborphan:i386 not installed
  89. default-java-plugin:i386 not installed
  90. default-jre:i386 not installed
  91. default-jre-headless:i386 not installed
  92. desktop-file-utils:i386 not installed
  93. dialog:i386 not installed
  94. diffutils:i386 not installed
  95. dirmngr:i386 not installed
  96. djvulibre-bin:i386 not installed
  97. dleyna-server:i386 not installed
  98. dmidecode:i386 not installed
  99. dmsetup:i386 not installed
  100. dnsmasq-base:i386 not installed
  101. dnsutils:i386 not installed
  102. dosfstools:i386 not installed
  103. dpkg:i386 not installed
  104. e2fslibs:i386 not installed
  105. e2fsprogs:i386 not installed
  106. ed:i386 not installed
  107. eject:i386 not installed
  108. enchant:i386 not installed
  109. eog:i386 not installed
  110. epiphany-browser:i386 not installed
  111. evince:i386 not installed
  112. evolution:i386 not installed
  113. evolution-data-server:i386 not installed
  114. evolution-plugin-bogofilter:i386 not installed
  115. evolution-plugin-pstimport:i386 not installed
  116. evolution-plugins:i386 not installed
  117. exfat-fuse:i386 not installed
  118. exfat-utils:i386 not installed
  119. exim4-base:i386 not installed
  120. exim4-daemon-light:i386 not installed
  121. fakeroot:i386 not installed
  122. fdisk:i386 not installed
  123. ffmpeg:i386 not installed
  124. file:i386 not installed
  125. file-roller:i386 not installed
  126. findutils:i386 not installed
  127. finger:i386 not installed
  128. firebird3.0-server-core:i386 not installed
  129. firebird3.0-utils:i386 not installed
  130. firefox-esr:i386 not installed
  131. flac:i386 not installed
  132. fontconfig:i386 not installed
  133. foomatic-db-engine:i386 not installed
  134. frei0r-plugins:i386 not installed
  135. fuse:i386 not installed
  136. fuse2fs:i386 not installed
  137. g++:i386 not installed
  138. g++-7:i386 not installed
  139. gcc:i386 not installed
  140. gcc-6:i386 not installed
  141. gcc-7:i386 not installed
  142. gcr:i386 not installed
  143. gdb:i386 not installed
  144. gdbserver:i386 not installed
  145. gdisk:i386 not installed
  146. gdm3:i386 not installed
  147. gedit:i386 not installed
  148. gedit-plugin-bookmarks:i386 not installed
  149. gedit-plugin-bracket-completion:i386 not installed
  150. gedit-plugin-character-map:i386 not installed
  151. gedit-plugin-code-comment:i386 not installed
  152. gedit-plugin-color-picker:i386 not installed
  153. gedit-plugin-color-schemer:i386 not installed
  154. gedit-plugin-commander:i386 not installed
  155. gedit-plugin-dashboard:i386 not installed
  156. gedit-plugin-draw-spaces:i386 not installed
  157. gedit-plugin-find-in-files:i386 not installed
  158. gedit-plugin-git:i386 not installed
  159. gedit-plugin-join-lines:i386 not installed
  160. gedit-plugin-multi-edit:i386 not installed
  161. gedit-plugin-smart-spaces:i386 not installed
  162. gedit-plugin-synctex:i386 not installed
  163. gedit-plugin-terminal:i386 not installed
  164. gedit-plugin-word-completion:i386 not installed
  165. gedit-plugin-zeitgeist:i386 not installed
  166. gedit-plugins-common:i386 not installed
  167. gettext:i386 not installed
  168. gettext-base:i386 not installed
  169. ghostscript:i386 not installed
  170. gimp:i386 not installed
  171. gir1.2-accountsservice-1.0:i386 not installed
  172. gir1.2-atk-1.0:i386 not installed
  173. gir1.2-atspi-2.0:i386 not installed
  174. gir1.2-caribou-1.0:i386 not installed
  175. gir1.2-clutter-1.0:i386 not installed
  176. gir1.2-clutter-gst-3.0:i386 not installed
  177. gir1.2-cogl-1.0:i386 not installed
  178. gir1.2-coglpango-1.0:i386 not installed
  179. gir1.2-evince-3.0:i386 not installed
  180. gir1.2-freedesktop:i386 not installed
  181. gir1.2-gck-1:i386 not installed
  182. gir1.2-gcr-3:i386 not installed
  183. gir1.2-gdesktopenums-3.0:i386 not installed
  184. gir1.2-gdkpixbuf-2.0:i386 not installed
  185. gir1.2-gdm-1.0:i386 not installed
  186. gir1.2-geoclue-2.0:i386 not installed
  187. gir1.2-ggit-1.0:i386 not installed
  188. gir1.2-glib-2.0:i386 not installed
  189. gir1.2-gmenu-3.0:i386 not installed
  190. gir1.2-gnomebluetooth-1.0:i386 not installed
  191. gir1.2-gnomedesktop-3.0:i386 not installed
  192. gir1.2-gnomekeyring-1.0:i386 not installed
  193. gir1.2-gst-plugins-base-1.0:i386 not installed
  194. gir1.2-gstreamer-1.0:i386 not installed
  195. gir1.2-gtk-3.0:i386 not installed
  196. gir1.2-gtkclutter-1.0:i386 not installed
  197. gir1.2-gtksource-3.0:i386 not installed
  198. gir1.2-gucharmap-2.90:i386 not installed
  199. gir1.2-gweather-3.0:i386 not installed
  200. gir1.2-ibus-1.0:i386 not installed
  201. gir1.2-javascriptcoregtk-4.0:i386 not installed
  202. gir1.2-json-1.0:i386 not installed
  203. gir1.2-lokdocview-0.1:i386 not installed
  204. gir1.2-mutter-1:i386 not installed
  205. gir1.2-networkmanager-1.0:i386 not installed
  206. gir1.2-nmgtk-1.0:i386 not installed
  207. gir1.2-notify-0.7:i386 not installed
  208. gir1.2-packagekitglib-1.0:i386 not installed
  209. gir1.2-pango-1.0:i386 not installed
  210. gir1.2-peas-1.0:i386 not installed
  211. gir1.2-polkit-1.0:i386 not installed
  212. gir1.2-rb-3.0:i386 not installed
  213. gir1.2-rsvg-2.0:i386 not installed
  214. gir1.2-secret-1:i386 not installed
  215. gir1.2-soup-2.4:i386 not installed
  216. gir1.2-telepathyglib-0.12:i386 not installed
  217. gir1.2-telepathylogger-0.2:i386 not installed
  218. gir1.2-totem-1.0:i386 not installed
  219. gir1.2-totemplparser-1.0:i386 not installed
  220. gir1.2-upowerglib-1.0:i386 not installed
  221. gir1.2-vte-2.91:i386 not installed
  222. gir1.2-webkit2-4.0:i386 not installed
  223. gir1.2-zeitgeist-2.0:i386 not installed
  224. git:i386 not installed
  225. gjs:i386 not installed
  226. gkbd-capplet:i386 not installed
  227. glib-networking:i386 not installed
  228. glib-networking-services:i386 not installed
  229. glyrc:i386 not installed
  230. gnome-applets:i386 not installed
  231. gnome-calculator:i386 not installed
  232. gnome-color-manager:i386 not installed
  233. gnome-control-center:i386 not installed
  234. gnome-disk-utility:i386 not installed
  235. gnome-flashback:i386 not installed
  236. gnome-font-viewer:i386 not installed
  237. gnome-keyring:i386 not installed
  238. gnome-menus:i386 not installed
  239. gnome-nettool:i386 not installed
  240. gnome-online-accounts:i386 not installed
  241. gnome-panel:i386 not installed
  242. gnome-power-manager:i386 not installed
  243. gnome-screensaver:i386 not installed
  244. gnome-screenshot:i386 not installed
  245. gnome-session-bin:i386 not installed
  246. gnome-settings-daemon:i386 not installed
  247. gnome-shell:i386 not installed
  248. gnome-sushi:i386 not installed
  249. gnome-system-monitor:i386 not installed
  250. gnome-terminal:i386 not installed
  251. gnupg:i386 not installed
  252. gnupg-utils:i386 not installed
  253. gnustep-base-runtime:i386 not installed
  254. gnustep-common:i386 not installed
  255. google-musicmanager-beta:amd64 1.0.243.1116-r0 installed: No available version in archive
  256. gpg:i386 not installed
  257. gpg-agent:i386 not installed
  258. gpg-wks-client:i386 not installed
  259. gpg-wks-server:i386 not installed
  260. gpgconf:i386 not installed
  261. gpgsm:i386 not installed
  262. gpgv:i386 not installed
  263. grep:i386 not installed
  264. grilo-plugins-0.3:i386 not installed
  265. groff:i386 not installed
  266. groff-base:i386 not installed
  267. grub-common:i386 not installed
  268. grub-pc:i386 not installed
  269. grub-pc-bin:i386 not installed
  270. grub2-common:i386 not installed
  271. gsmartcontrol:i386 not installed
  272. gstreamer1.0-clutter-3.0:i386 not installed
  273. gstreamer1.0-libav:i386 not installed
  274. gstreamer1.0-plugins-bad:i386 not installed
  275. gstreamer1.0-plugins-good:i386 not installed
  276. gstreamer1.0-plugins-ugly:i386 not installed
  277. gstreamer1.0-pulseaudio:i386 not installed
  278. gstreamer1.0-x:i386 not installed
  279. gtk-update-icon-cache:i386 not installed
  280. gvfs:i386 not installed
  281. gvfs-backends:i386 not installed
  282. gvfs-daemons:i386 not installed
  283. gvfs-libs:i386 not installed
  284. gzip:i386 not installed
  285. handbrake:i386 not installed
  286. heimdall-flash:i386 not installed
  287. hostname:i386 not installed
  288. i965-va-driver:i386 not installed
  289. icedtea-8-plugin:i386 not installed
  290. icedtea-netx:i386 not installed
  291. iio-sensor-proxy:i386 not installed
  292. imagemagick:i386 not installed
  293. imagemagick-6.q16:i386 not installed
  294. init:i386 not installed
  295. initscripts:i386 not installed
  296. inkscape:i386 not installed
  297. insserv:i386 not installed
  298. install-info:i386 not installed
  299. iproute2:i386 not installed
  300. iptables:i386 not installed
  301. iputils-arping:i386 not installed
  302. iputils-ping:i386 not installed
  303. iputils-tracepath:i386 not installed
  304. irqbalance:i386 not installed
  305. isc-dhcp-client:i386 not installed
  306. isc-dhcp-common:i386 not installed
  307. ispell:i386 not installed
  308. iw:i386 not installed
  309. kbd:i386 not installed
  310. keyutils:i386 not installed
  311. klibc-utils:i386 not installed
  312. kmod:i386 not installed
  313. lame:i386 not installed
  314. less:i386 not installed
  315. liba52-0.7.4:i386 not installed
  316. libaa1:i386 not installed
  317. libaacs0:i386 not installed
  318. libabw-0.1-1:i386 not installed
  319. libaccountsservice0:i386 not installed
  320. libacl1:i386 not installed
  321. libaec0:i386 not installed
  322. libalgorithm-diff-xs-perl:i386 not installed
  323. libamd2:i386 not installed
  324. libao-common:i386 not installed
  325. libao4:i386 not installed
  326. libapparmor1:i386 not installed
  327. libapt-inst2.0:i386 not installed
  328. libapt-pkg-perl:i386 not installed
  329. libapt-pkg5.0:i386 not installed
  330. libarchive13:i386 not installed
  331. libarmadillo7:i386 not installed
  332. libarpack2:i386 not installed
  333. libasan3:i386 not installed
  334. libasan4:i386 not installed
  335. libasound2-plugins:i386 not installed
  336. libaspell15:i386 not installed
  337. libasprintf-dev:i386 not installed
  338. libasprintf0v5:i386 not installed
  339. libass9:i386 not installed
  340. libassuan0:i386 not installed
  341. libatasmart4:i386 not installed
  342. libatk-adaptor:i386 not installed
  343. libatk-bridge2.0-0:i386 not installed
  344. libatk-wrapper-java-jni:i386 not installed
  345. libatk1.0-0:i386 not installed
  346. libatkmm-1.6-1v5:i386 not installed
  347. libatomic1:i386 not installed
  348. libatspi2.0-0:i386 not installed
  349. libaudio2:i386 not installed
  350. libaudiofile1:i386 not installed
  351. libaudit1:i386 not installed
  352. libavahi-core7:i386 not installed
  353. libavahi-glib1:i386 not installed
  354. libavahi-gobject0:i386 not installed
  355. libavc1394-0:i386 not installed
  356. libavcodec-extra57:i386 not installed
  357. libavdevice57:i386 not installed
  358. libavfilter6:i386 not installed
  359. libavformat57:i386 not installed
  360. libavresample3:i386 not installed
  361. libavutil55:i386 not installed
  362. libbabeltrace1:i386 not installed
  363. libbabl-0.1-0:i386 not installed
  364. libbasicusageenvironment1:i386 not installed
  365. libbdplus0:i386 not installed
  366. libbind9-141:i386 not installed
  367. libbinutils:i386 not installed
  368. libbit-vector-perl:i386 not installed
  369. libblas3:i386 not installed
  370. libblockdev-crypto2:i386 not installed
  371. libblockdev-fs2:i386 not installed
  372. libblockdev-loop2:i386 not installed
  373. libblockdev-part-err2:i386 not installed
  374. libblockdev-part2:i386 not installed
  375. libblockdev-swap2:i386 not installed
  376. libblockdev-utils2:i386 not installed
  377. libblockdev2:i386 not installed
  378. libbluetooth3:i386 not installed
  379. libbluray2:i386 not installed
  380. libboost-date-time1.62.0:i386 not installed
  381. libboost-filesystem1.62.0:i386 not installed
  382. libboost-iostreams1.62.0:i386 not installed
  383. libboost-system1.62.0:i386 not installed
  384. libboost-thread1.62.0:i386 not installed
  385. libbs2b0:i386 not installed
  386. libbz2-1.0:i386 not installed
  387. libc-bin:i386 not installed
  388. libc-dev-bin:i386 not installed
  389. libc6-dbg:i386 not installed
  390. libc6-dev:i386 not installed
  391. libcaca0:i386 not installed
  392. libcairo-gobject2:i386 not installed
  393. libcairo-perl:i386 not installed
  394. libcairomm-1.0-1v5:i386 not installed
  395. libcamd2:i386 not installed
  396. libcamel-1.2-60:i386 not installed
  397. libcanberra-gtk-module:i386 not installed
  398. libcanberra-gtk0:i386 not installed
  399. libcanberra-gtk3-0:i386 not installed
  400. libcanberra-gtk3-module:i386 not installed
  401. libcanberra0:i386 not installed
  402. libcap-ng0:i386 not installed
  403. libcap2-bin:i386 not installed
  404. libcaribou0:i386 not installed
  405. libcc1-0:i386 not installed
  406. libccolamd2:i386 not installed
  407. libcddb2:i386 not installed
  408. libcdio-cdda2:i386 not installed
  409. libcdio-paranoia2:i386 not installed
  410. libcdio16:i386 not installed
  411. libcdr-0.1-1:i386 not installed
  412. libchamplain-0.12-0:i386 not installed
  413. libchamplain-gtk-0.12-0:i386 not installed
  414. libcharls1:i386 not installed
  415. libcheese-gtk25:i386 not installed
  416. libcheese8:i386 not installed
  417. libchm1:i386 not installed
  418. libcholmod3:i386 not installed
  419. libchromaprint1:i386 not installed
  420. libcilkrts5:i386 not installed
  421. libclamav7:i386 not installed
  422. libclass-c3-xs-perl:i386 not installed
  423. libclucene-contribs1v5:i386 not installed
  424. libclucene-core1v5:i386 not installed
  425. libclutter-1.0-0:i386 not installed
  426. libclutter-gst-3.0-0:i386 not installed
  427. libclutter-gtk-1.0-0:i386 not installed
  428. libcmis-0.5-5v5:i386 not installed
  429. libcogl-pango20:i386 not installed
  430. libcogl-path20:i386 not installed
  431. libcogl20:i386 not installed
  432. libcolamd2:i386 not installed
  433. libcolord-gtk1:i386 not installed
  434. libcolord2:i386 not installed
  435. libcolorhug2:i386 not installed
  436. libcpupower1:i386 not installed
  437. libcrack2:i386 not installed
  438. libcroco3:i386 not installed
  439. libcrypt-ssleay-perl:i386 not installed
  440. libcryptsetup4:i386 not installed
  441. libcryptui0a:i386 not installed
  442. libcrystalhd3:i386 not installed
  443. libcue1:i386 not installed
  444. libcupsfilters1:i386 not installed
  445. libcupsimage2:i386 not installed
  446. libcupsppdc1:i386 not installed
  447. libcurl3:i386 not installed
  448. libcurl3-gnutls:i386 not installed
  449. libcurl4-gnutls-dev:i386 not installed
  450. libcwidget3v5:i386 not installed
  451. libdaemon0:i386 not installed
  452. libdap25:i386 not installed
  453. libdapclient6v5:i386 not installed
  454. libdapserver7v5:i386 not installed
  455. libdate-calc-xs-perl:i386 not installed
  456. libdatrie1:i386 not installed
  457. libdbus-glib-1-2:i386 not installed
  458. libdc1394-22:i386 not installed
  459. libdca0:i386 not installed
  460. libdconf1:i386 not installed
  461. libde265-0:i386 not installed
  462. libdebconfclient0:i386 not installed
  463. libdee-1.0-4:i386 not installed
  464. libdevel-caller-perl:i386 not installed
  465. libdevel-lexalias-perl:i386 not installed
  466. libdevmapper1.02.1:i386 not installed
  467. libdiscid0:i386 not installed
  468. libdjvulibre21:i386 not installed
  469. libdleyna-connector-dbus-1.0-1:i386 not installed
  470. libdleyna-core-1.0-3:i386 not installed
  471. libdmapsharing-3.0-2:i386 not installed
  472. libdns-export190:i386 not installed
  473. libdns190:i386 not installed
  474. libdouble-conversion1:i386 not installed
  475. libdv4:i386 not installed
  476. libdvbpsi10:i386 not installed
  477. libdvdnav4:i386 not installed
  478. libdvdread4:i386 not installed
  479. libdw1:i386 not installed
  480. libe-book-0.1-1:i386 not installed
  481. libebackend-1.2-10:i386 not installed
  482. libebml4v5:i386 not installed
  483. libebook-1.2-19:i386 not installed
  484. libebook-contacts-1.2-2:i386 not installed
  485. libecal-1.2-19:i386 not installed
  486. libedata-book-1.2-25:i386 not installed
  487. libedata-cal-1.2-28:i386 not installed
  488. libedataserver-1.2-22:i386 not installed
  489. libedataserverui-1.2-1:i386 not installed
  490. libegl-mesa0:i386 not installed
  491. libegl1:i386 not installed
  492. libegl1-mesa:i386 not installed
  493. libemf1:i386 not installed
  494. libenca0:i386 not installed
  495. libenchant1c2a:i386 not installed
  496. libeot0:i386 not installed
  497. libepoxy0:i386 not installed
  498. libepsilon1:i386 not installed
  499. libesd0:i386 not installed
  500. libestr0:i386 not installed
  501. libetonyek-0.1-1:i386 not installed
  502. libevdev2:i386 not installed
  503. libevdocument3-4:i386 not installed
  504. libevent-2.1-6:i386 not installed
  505. libevolution:i386 not installed
  506. libevview3-3:i386 not installed
  507. libexempi3:i386 not installed
  508. libexif12:i386 not installed
  509. libexiv2-14:i386 not installed
  510. libexpat1-dev:i386 not installed
  511. libexttextcat-2.0-0:i386 not installed
  512. libfaad2:i386 not installed
  513. libfabric1:i386 not installed
  514. libfakeroot:i386 not installed
  515. libfastjson4:i386 not installed
  516. libfbclient2:i386 not installed
  517. libfcgi-perl:i386 not installed
  518. libfdisk1:i386 not installed
  519. libfftw3-double3:i386 not installed
  520. libfftw3-single3:i386 not installed
  521. libfile-fcntllock-perl:i386 not installed
  522. libfilesys-df-perl:i386 not installed
  523. libflite1:i386 not installed
  524. libfluidsynth1:i386 not installed
  525. libfontembed1:i386 not installed
  526. libfontenc1:i386 not installed
  527. libfreehand-0.1-1:i386 not installed
  528. libfreexl1:i386 not installed
  529. libfribidi0:i386 not installed
  530. libfuse2:i386 not installed
  531. libfyba0:i386 not installed
  532. libgail-3-0:i386 not installed
  533. libgail-common:i386 not installed
  534. libgail18:i386 not installed
  535. libgavl1:i386 not installed
  536. libgbm1:i386 not installed
  537. libgc1c2:i386 not installed
  538. libgcc-6-dev:i386 not installed
  539. libgcc-7-dev:i386 not installed
  540. libgcj-bc:i386 not installed
  541. libgcj17:i386 not installed
  542. libgck-1-0:i386 not installed
  543. libgcr-base-3-1:i386 not installed
  544. libgcr-ui-3-1:i386 not installed
  545. libgd3:i386 not installed
  546. libgdal20:i386 not installed
  547. libgdata22:i386 not installed
  548. libgdbm3:i386 not installed
  549. libgdcm2.8:i386 not installed
  550. libgdk-pixbuf2.0-0:i386 not installed
  551. libgdk-pixbuf2.0-bin:i386 not installed
  552. libgdm1:i386 not installed
  553. libgee-0.8-2:i386 not installed
  554. libgegl-0.3-0:i386 not installed
  555. libgeoclue-2-0:i386 not installed
  556. libgeocode-glib0:i386 not installed
  557. libgeoip1:i386 not installed
  558. libgeos-3.5.1:i386 not installed
  559. libgeos-c1v5:i386 not installed
  560. libgeotiff2:i386 not installed
  561. libgettextpo-dev:i386 not installed
  562. libgettextpo0:i386 not installed
  563. libgexiv2-2:i386 not installed
  564. libgfortran4:i386 not installed
  565. libgif7:i386 not installed
  566. libgimp2.0:i386 not installed
  567. libgirepository-1.0-1:i386 not installed
  568. libgit2-26:i386 not installed
  569. libgit2-glib-1.0-0:i386 not installed
  570. libgjs0g:i386 not installed
  571. libgl2ps1.4:i386 not installed
  572. libgles2:i386 not installed
  573. libgles2-mesa:i386 not installed
  574. libglew2.0:i386 not installed
  575. libglib-perl:i386 not installed
  576. libglib2.0-bin:i386 not installed
  577. libglibmm-2.4-1v5:i386 not installed
  578. libgltf-0.1-1:i386 not installed
  579. libglyr1:i386 not installed
  580. libgme0:i386 not installed
  581. libgmime-3.0-0:i386 not installed
  582. libgmp-dev:i386 not installed
  583. libgmpxx4ldbl:i386 not installed
  584. libgnome-autoar-0-0:i386 not installed
  585. libgnome-autoar-gtk-0-0:i386 not installed
  586. libgnome-bluetooth13:i386 not installed
  587. libgnome-desktop-3-12:i386 not installed
  588. libgnome-keyring0:i386 not installed
  589. libgnome-menu-3-0:i386 not installed
  590. libgnomekbd8:i386 not installed
  591. libgnustep-base1.24:i386 not installed
  592. libgnutls-dane0:i386 not installed
  593. libgnutls-openssl27:i386 not installed
  594. libgnutls28-dev:i386 not installed
  595. libgnutlsxx28:i386 not installed
  596. libgoa-1.0-0b:i386 not installed
  597. libgoa-backend-1.0-1:i386 not installed
  598. libgom-1.0-0:i386 not installed
  599. libgomp1:i386 not installed
  600. libgoo-canvas-perl:i386 not installed
  601. libgoocanvas3:i386 not installed
  602. libgpgme11:i386 not installed
  603. libgpgmepp6:i386 not installed
  604. libgphoto2-6:i386 not installed
  605. libgphoto2-port12:i386 not installed
  606. libgpod-common:i386 not installed
  607. libgpod4:i386 not installed
  608. libgraphicsmagick++-q16-12:i386 not installed
  609. libgraphicsmagick-q16-3:i386 not installed
  610. libgraphite2-3:i386 not installed
  611. libgrilo-0.3-0:i386 not installed
  612. libgroupsock8:i386 not installed
  613. libgs9:i386 not installed
  614. libgsf-1-114:i386 not installed
  615. libgsl23:i386 not installed
  616. libgslcblas0:i386 not installed
  617. libgspell-1-1:i386 not installed
  618. libgssdp-1.0-3:i386 not installed
  619. libgstreamer-plugins-bad1.0-0:i386 not installed
  620. libgtk-3-0:i386 not installed
  621. libgtk-3-bin:i386 not installed
  622. libgtk2-imageview-perl:i386 not installed
  623. libgtk2-perl:i386 not installed
  624. libgtk2.0-0:i386 not installed
  625. libgtk2.0-bin:i386 not installed
  626. libgtkimageview0:i386 not installed
  627. libgtkmm-2.4-1v5:i386 not installed
  628. libgtkmm-3.0-1v5:i386 not installed
  629. libgtksourceview-3.0-1:i386 not installed
  630. libgtkspell0:i386 not installed
  631. libgtkspell3-3-0:i386 not installed
  632. libgtop-2.0-11:i386 not installed
  633. libgucharmap-2-90-7:i386 not installed
  634. libgudev-1.0-0:i386 not installed
  635. libgupnp-1.0-4:i386 not installed
  636. libgupnp-av-1.0-2:i386 not installed
  637. libgupnp-dlna-2.0-3:i386 not installed
  638. libgusb2:i386 not installed
  639. libgweather-3-6:i386 not installed
  640. libgxps2:i386 not installed
  641. libharfbuzz-icu0:i386 not installed
  642. libharfbuzz0b:i386 not installed
  643. libhdf4-0-alt:i386 not installed
  644. libhdf5-100:i386 not installed
  645. libhdf5-openmpi-100:i386 not installed
  646. libhpmud0:i386 not installed
  647. libhtml-parser-perl:i386 not installed
  648. libhttp-parser2.7.1:i386 not installed
  649. libhunspell-1.6-0:i386 not installed
  650. libhwloc-plugins:i386 not installed
  651. libhwloc5:i386 not installed
  652. libhyphen0:i386 not installed
  653. libib-util:i386 not installed
  654. libibus-1.0-5:i386 not installed
  655. libibverbs1:i386 not installed
  656. libical2:i386 not installed
  657. libidn11:i386 not installed
  658. libidn11-dev:i386 not installed
  659. libidn2-0-dev:i386 not installed
  660. libidn2-dev:i386 not installed
  661. libiec61883-0:i386 not installed
  662. libieee1284-3:i386 not installed
  663. libijs-0.35:i386 not installed
  664. libilmbase12:i386 not installed
  665. libimage-magick-q16-perl:i386 not installed
  666. libimage-sane-perl:i386 not installed
  667. libimobiledevice6:i386 not installed
  668. libinput-bin:i386 not installed
  669. libinput10:i386 not installed
  670. libip4tc0:i386 not installed
  671. libip6tc0:i386 not installed
  672. libiptc0:i386 not installed
  673. libiptcdata0:i386 not installed
  674. libisc-export189:i386 not installed
  675. libisc189:i386 not installed
  676. libisccc140:i386 not installed
  677. libisccfg144:i386 not installed
  678. libisl15:i386 not installed
  679. libiso9660-10:i386 not installed
  680. libitm1:i386 not installed
  681. libjack-jackd2-0:i386 not installed
  682. libjansson4:i386 not installed
  683. libjavascriptcoregtk-4.0-18:i386 not installed
  684. libjbig2dec0:i386 not installed
  685. libjim0.77:i386 not installed
  686. libjson-c3:i386 not installed
  687. libjson-glib-1.0-0:i386 not installed
  688. libjsoncpp1:i386 not installed
  689. libjxr-tools:i386 not installed
  690. libjxr0:i386 not installed
  691. libkate1:i386 not installed
  692. libklibc:i386 not installed
  693. libkmlbase1:i386 not installed
  694. libkmlconvenience1:i386 not installed
  695. libkmldom1:i386 not installed
  696. libkmlengine1:i386 not installed
  697. libkmlregionator1:i386 not installed
  698. libkmlxsd1:i386 not installed
  699. libkmod2:i386 not installed
  700. libkpathsea6:i386 not installed
  701. libksba8:i386 not installed
  702. liblangtag1:i386 not installed
  703. liblapack3:i386 not installed
  704. liblcms2-utils:i386 not installed
  705. libldb1:i386 not installed
  706. liblept5:i386 not installed
  707. liblibreofficekitgtk:i386 not installed
  708. liblilv-0-0:i386 not installed
  709. liblinear-tools:i386 not installed
  710. liblinear3:i386 not installed
  711. liblirc-client0:i386 not installed
  712. liblist-moreutils-perl:i386 not installed
  713. liblivemedia58:i386 not installed
  714. libllvm3.8:i386 not installed
  715. liblocale-gettext-perl:i386 not installed
  716. liblockfile-bin:i386 not installed
  717. liblockfile1:i386 not installed
  718. liblogging-stdlog0:i386 not installed
  719. liblognorm5:i386 not installed
  720. liblouis14:i386 not installed
  721. liblouisutdml-bin:i386 not installed
  722. liblouisutdml7:i386 not installed
  723. liblqr-1-0:i386 not installed
  724. libltdl-dev:i386 not installed
  725. liblua5.2-0:i386 not installed
  726. liblua5.3-0:i386 not installed
  727. liblwres141:i386 not installed
  728. liblzo2-2:i386 not installed
  729. libmad0:i386 not installed
  730. libmagic-mgc:i386 not installed
  731. libmagic1:i386 not installed
  732. libmagick++-6.q16-7:i386 not installed
  733. libmagickcore-6.q16-3:i386 not installed
  734. libmagickcore-6.q16-3-extra:i386 not installed
  735. libmagickwand-6.q16-3:i386 not installed
  736. libmariadbclient18:i386 not installed
  737. libmath-random-isaac-xs-perl:i386 not installed
  738. libmatroska6v5:i386 not installed
  739. libmbim-glib4:i386 not installed
  740. libmbim-proxy:i386 not installed
  741. libmediaart-2.0-0:i386 not installed
  742. libmetacity1:i386 not installed
  743. libmetis5:i386 not installed
  744. libmhash2:i386 not installed
  745. libminizip1:i386 not installed
  746. libmjpegutils-2.1-0:i386 not installed
  747. libmm-glib0:i386 not installed
  748. libmms0:i386 not installed
  749. libmng1:i386 not installed
  750. libmnl0:i386 not installed
  751. libmodplug1:i386 not installed
  752. libmozjs-52-0:i386 not installed
  753. libmp3lame0:i386 not installed
  754. libmpc3:i386 not installed
  755. libmpcdec6:i386 not installed
  756. libmpdec2:i386 not installed
  757. libmpeg2-4:i386 not installed
  758. libmpeg2encpp-2.1-0:i386 not installed
  759. libmpfr4:i386 not installed
  760. libmplex2-2.1-0:i386 not installed
  761. libmpx2:i386 not installed
  762. libmspack0:i386 not installed
  763. libmspub-0.1-1:i386 not installed
  764. libmtdev1:i386 not installed
  765. libmtp-runtime:i386 not installed
  766. libmtp9:i386 not installed
  767. libmusicbrainz-discid-perl:i386 not installed
  768. libmusicbrainz5-2:i386 not installed
  769. libmusicbrainz5cc2v5:i386 not installed
  770. libmutter-1-0:i386 not installed
  771. libmwaw-0.3-3:i386 not installed
  772. libmysofa0:i386 not installed
  773. libmythes-1.2-0:i386 not installed
  774. libnautilus-extension1a:i386 not installed
  775. libncursesw5:i386 not installed
  776. libndp0:i386 not installed
  777. libneon27-gnutls:i386 not installed
  778. libnet-dbus-perl:i386 not installed
  779. libnet-ssleay-perl:i386 not installed
  780. libnetcdf-c++4:i386 not installed
  781. libnetcdf11:i386 not installed
  782. libnetcdf13:i386 not installed
  783. libnetfilter-conntrack3:i386 not installed
  784. libnetpbm10:i386 not installed
  785. libnewt0.52:i386 not installed
  786. libnfnetlink0:i386 not installed
  787. libnfs8:i386 not installed
  788. libnfsidmap2:i386 not installed
  789. libnghttp2-14:i386 not installed
  790. libnl-3-200:i386 not installed
  791. libnl-genl-3-200:i386 not installed
  792. libnl-route-3-200:i386 not installed
  793. libnm-glib4:i386 not installed
  794. libnm-gtk0:i386 not installed
  795. libnm-util2:i386 not installed
  796. libnm0:i386 not installed
  797. libnma0:i386 not installed
  798. libnotify4:i386 not installed
  799. libnotmuch5:i386 not installed
  800. libnpth0:i386 not installed
  801. libnspr4:i386 not installed
  802. libnss-mdns:i386 not installed
  803. libnss-myhostname:i386 not installed
  804. libnss-systemd:i386 not installed
  805. libnss3:i386 not installed
  806. libntfs-3g872:i386 not installed
  807. libnuma1:i386 not installed
  808. liboauth0:i386 not installed
  809. libobjc4:i386 not installed
  810. libodfgen-0.1-1:i386 not installed
  811. libofa0:i386 not installed
  812. libogdi3.2:i386 not installed
  813. libopencore-amrnb0:i386 not installed
  814. libopencore-amrwb0:i386 not installed
  815. libopencv-calib3d3.2:i386 not installed
  816. libopencv-contrib3.2:i386 not installed
  817. libopencv-core3.2:i386 not installed
  818. libopencv-features2d3.2:i386 not installed
  819. libopencv-flann3.2:i386 not installed
  820. libopencv-highgui3.2:i386 not installed
  821. libopencv-imgcodecs3.2:i386 not installed
  822. libopencv-imgproc3.2:i386 not installed
  823. libopencv-ml3.2:i386 not installed
  824. libopencv-objdetect3.2:i386 not installed
  825. libopencv-photo3.2:i386 not installed
  826. libopencv-shape3.2:i386 not installed
  827. libopencv-stitching3.2:i386 not installed
  828. libopencv-superres3.2:i386 not installed
  829. libopencv-video3.2:i386 not installed
  830. libopencv-videoio3.2:i386 not installed
  831. libopencv-videostab3.2:i386 not installed
  832. libopencv-viz3.2:i386 not installed
  833. libopenexr22:i386 not installed
  834. libopenjp2-7:i386 not installed
  835. libopenmpi2:i386 not installed
  836. libopenmpt-modplug1:i386 not installed
  837. libopenmpt0:i386 not installed
  838. libopts25:i386 not installed
  839. liborcus-0.12-0:i386 not installed
  840. libosinfo-1.0-0:i386 not installed
  841. libossp-uuid-perl:i386 not installed
  842. libossp-uuid16:i386 not installed
  843. libp11-kit-dev:i386 not installed
  844. libpackage-stash-xs-perl:i386 not installed
  845. libpackagekit-glib2-18:i386 not installed
  846. libpadwalker-perl:i386 not installed
  847. libpagemaker-0.0-0:i386 not installed
  848. libpam-cap:i386 not installed
  849. libpam-gnome-keyring:i386 not installed
  850. libpam-modules:i386 not installed
  851. libpam-modules-bin:i386 not installed
  852. libpam-systemd:i386 not installed
  853. libpam0g:i386 not installed
  854. libpanel-applet3:i386 not installed
  855. libpango-1.0-0:i386 not installed
  856. libpango-perl:i386 not installed
  857. libpangocairo-1.0-0:i386 not installed
  858. libpangoft2-1.0-0:i386 not installed
  859. libpangomm-1.4-1v5:i386 not installed
  860. libpangoxft-1.0-0:i386 not installed
  861. libpaper-utils:i386 not installed
  862. libpaper1:i386 not installed
  863. libparams-classify-perl:i386 not installed
  864. libparams-util-perl:i386 not installed
  865. libparted-fs-resize0:i386 not installed
  866. libparted2:i386 not installed
  867. libpci3:i386 not installed
  868. libpcre2-8-0:i386 not installed
  869. libpcrecpp0v5:i386 not installed
  870. libpcsclite1:i386 not installed
  871. libpeas-1.0-0:i386 not installed
  872. libperl5.26:i386 not installed
  873. libpgm-5.2-0:i386 not installed
  874. libphonenumber7:i386 not installed
  875. libpipeline1:i386 not installed
  876. libplist3:i386 not installed
  877. libplot2c2:i386 not installed
  878. libpodofo0.9.5:i386 not installed
  879. libpolkit-agent-1-0:i386 not installed
  880. libpolkit-backend-1-0:i386 not installed
  881. libpolkit-gobject-1-0:i386 not installed
  882. libpoppler-glib8:i386 not installed
  883. libpoppler68:i386 not installed
  884. libpopt0:i386 not installed
  885. libportaudio2:i386 not installed
  886. libpostproc54:i386 not installed
  887. libpotrace0:i386 not installed
  888. libpq5:i386 not installed
  889. libproc-processtable-perl:i386 not installed
  890. libprocps6:i386 not installed
  891. libproj12:i386 not installed
  892. libprotobuf10:i386 not installed
  893. libproxy-tools:i386 not installed
  894. libproxy1v5:i386 not installed
  895. libpsl5:i386 not installed
  896. libpsm-infinipath1:i386 not installed
  897. libpst4:i386 not installed
  898. libpstoedit0c2a:i386 not installed
  899. libptexenc1:i386 not installed
  900. libpulse-mainloop-glib0:i386 not installed
  901. libpulsedsp:i386 not installed
  902. libpwquality1:i386 not installed
  903. libpython-dev:i386 not installed
  904. libpython-stdlib:i386 not installed
  905. libpython2.7:i386 not installed
  906. libpython2.7-dev:i386 not installed
  907. libpython2.7-minimal:i386 not installed
  908. libpython2.7-stdlib:i386 not installed
  909. libpython3-stdlib:i386 not installed
  910. libpython3.6:i386 not installed
  911. libpython3.6-minimal:i386 not installed
  912. libpython3.6-stdlib:i386 not installed
  913. libqhull7:i386 not installed
  914. libqmi-glib5:i386 not installed
  915. libqmi-proxy:i386 not installed
  916. libqpdf18:i386 not installed
  917. libqt4-dbus:i386 not installed
  918. libqt4-network:i386 not installed
  919. libqt4-opengl:i386 not installed
  920. libqt4-xml:i386 not installed
  921. libqt4-xmlpatterns:i386 not installed
  922. libqt5core5a:i386 not installed
  923. libqt5dbus5:i386 not installed
  924. libqt5designer5:i386 not installed
  925. libqt5gui5:i386 not installed
  926. libqt5help5:i386 not installed
  927. libqt5network5:i386 not installed
  928. libqt5opengl5:i386 not installed
  929. libqt5printsupport5:i386 not installed
  930. libqt5qml5:i386 not installed
  931. libqt5quick5:i386 not installed
  932. libqt5sql5:i386 not installed
  933. libqt5sql5-sqlite:i386 not installed
  934. libqt5svg5:i386 not installed
  935. libqt5test5:i386 not installed
  936. libqt5webkit5:i386 not installed
  937. libqt5widgets5:i386 not installed
  938. libqt5x11extras5:i386 not installed
  939. libqt5xml5:i386 not installed
  940. libqtcore4:i386 not installed
  941. libqtdbus4:i386 not installed
  942. libqtgui4:i386 not installed
  943. libqtwebkit4:i386 not installed
  944. libquadmath0:i386 not installed
  945. libquvi-0.9-0.9.3:i386 not installed
  946. libraptor2-0:i386 not installed
  947. librasqal3:i386 not installed
  948. libraw1394-11:i386 not installed
  949. libraw16:i386 not installed
  950. librdf0:i386 not installed
  951. librdmacm1:i386 not installed
  952. libre2-3:i386 not installed
  953. libreadline7:i386 not installed
  954. libref-util-perl:i386 not installed
  955. libreoffice:i386 not installed
  956. libreoffice-avmedia-backend-gstreamer:i386 not installed
  957. libreoffice-base:i386 not installed
  958. libreoffice-base-core:i386 not installed
  959. libreoffice-base-drivers:i386 not installed
  960. libreoffice-calc:i386 not installed
  961. libreoffice-core:i386 not installed
  962. libreoffice-draw:i386 not installed
  963. libreoffice-gnome:i386 not installed
  964. libreoffice-gtk3:i386 not installed
  965. libreoffice-impress:i386 not installed
  966. libreoffice-math:i386 not installed
  967. libreoffice-ogltrans:i386 not installed
  968. libreoffice-report-builder-bin:i386 not installed
  969. libreoffice-sdbc-firebird:i386 not installed
  970. libreoffice-sdbc-hsqldb:i386 not installed
  971. libreoffice-sdbc-postgresql:i386 not installed
  972. libreoffice-writer:i386 not installed
  973. libresid-builder0c2a:i386 not installed
  974. librest-0.7-0:i386 not installed
  975. librevenge-0.0-0:i386 not installed
  976. librhash0:i386 not installed
  977. librhythmbox-core10:i386 not installed
  978. librsvg2-2:i386 not installed
  979. librsvg2-common:i386 not installed
  980. librtmp1:i386 not installed
  981. librubberband2:i386 not installed
  982. libruby2.3:i386 not installed
  983. librygel-core-2.6-2:i386 not installed
  984. librygel-db-2.6-2:i386 not installed
  985. librygel-renderer-2.6-2:i386 not installed
  986. librygel-renderer-gst-2.6-2:i386 not installed
  987. librygel-server-2.6-2:i386 not installed
  988. libsac-java-gcj:i386 not installed
  989. libsamplerate0:i386 not installed
  990. libsane:i386 not installed
  991. libsane-extras:i386 not installed
  992. libsbc1:i386 not installed
  993. libsdl-image1.2:i386 not installed
  994. libsdl1.2debian:i386 not installed
  995. libsdl2-2.0-0:i386 not installed
  996. libseccomp2:i386 not installed
  997. libsecret-1-0:i386 not installed
  998. libsemanage1:i386 not installed
  999. libsepol1:i386 not installed
  1000. libserd-0-0:i386 not installed
  1001. libsgutils2-2:i386 not installed
  1002. libshine3:i386 not installed
  1003. libshout3:i386 not installed
  1004. libsidplay1v5:i386 not installed
  1005. libsidplay2:i386 not installed
  1006. libsigc++-2.0-0v5:i386 not installed
  1007. libsigsegv2:i386 not installed
  1008. libslang2:i386 not installed
  1009. libsmartcols1:i386 not installed
  1010. libsmbclient:i386 not installed
  1011. libsnappy1v5:i386 not installed
  1012. libsnmp30:i386 not installed
  1013. libsocket++1:i386 not installed
  1014. libsocket6-perl:i386 not installed
  1015. libsodium18:i386 not installed
  1016. libsombok3:i386 not installed
  1017. libsord-0-0:i386 not installed
  1018. libsoundtouch1:i386 not installed
  1019. libsoup-gnome2.4-1:i386 not installed
  1020. libsoup2.4-1:i386 not installed
  1021. libsoxr0:i386 not installed
  1022. libspandsp2:i386 not installed
  1023. libspatialite7:i386 not installed
  1024. libspectre1:i386 not installed
  1025. libspeex1:i386 not installed
  1026. libspeexdsp1:i386 not installed
  1027. libsqlite3-0:i386 not installed
  1028. libsratom-0-0:i386 not installed
  1029. libsrtp0:i386 not installed
  1030. libss2:i386 not installed
  1031. libssh-gcrypt-4:i386 not installed
  1032. libssh2-1:i386 not installed
  1033. libssl1.0.2:i386 not installed
  1034. libstaroffice-0.0-0:i386 not installed
  1035. libstartup-notification0:i386 not installed
  1036. libstdc++-7-dev:i386 not installed
  1037. libstemmer0d:i386 not installed
  1038. libsub-identify-perl:i386 not installed
  1039. libsub-name-perl:i386 not installed
  1040. libsuitesparseconfig4:i386 not installed
  1041. libsuperlu5:i386 not installed
  1042. libswresample2:i386 not installed
  1043. libswscale4:i386 not installed
  1044. libsynctex1:i386 not installed
  1045. libsz2:i386 not installed
  1046. libtag1v5:i386 not installed
  1047. libtag1v5-vanilla:i386 not installed
  1048. libtagc0:i386 not installed
  1049. libtalloc2:i386 not installed
  1050. libtasn1-6-dev:i386 not installed
  1051. libtbb2:i386 not installed
  1052. libtcl8.6:i386 not installed
  1053. libtdb1:i386 not installed
  1054. libteamdctl0:i386 not installed
  1055. libtelepathy-glib0:i386 not installed
  1056. libtelepathy-logger3:i386 not installed
  1057. libtesseract3:i386 not installed
  1058. libtevent0:i386 not installed
  1059. libtexlua52:i386 not installed
  1060. libtexluajit2:i386 not installed
  1061. libtext-charwidth-perl:i386 not installed
  1062. libtext-iconv-perl:i386 not installed
  1063. libtfm1:i386 not installed
  1064. libthai0:i386 not installed
  1065. libtidy5:i386 not installed
  1066. libtiff-tools:i386 not installed
  1067. libtirpc1:i386 not installed
  1068. libtk8.6:i386 not installed
  1069. libtokyocabinet9:i386 not installed
  1070. libtommath1:i386 not installed
  1071. libtotem-plparser18:i386 not installed
  1072. libtotem0:i386 not installed
  1073. libtracker-control-2.0-0:i386 not installed
  1074. libtracker-miner-2.0-0:i386 not installed
  1075. libtracker-sparql-2.0-0:i386 not installed
  1076. libtwolame0:i386 not installed
  1077. libubsan0:i386 not installed
  1078. libudisks2-0:i386 not installed
  1079. libumfpack5:i386 not installed
  1080. libunbound2:i386 not installed
  1081. libunicode-linebreak-perl:i386 not installed
  1082. libunicode-string-perl:i386 not installed
  1083. libupnp6:i386 not installed
  1084. libupower-glib3:i386 not installed
  1085. liburiparser1:i386 not installed
  1086. libusageenvironment3:i386 not installed
  1087. libusb-1.0-0:i386 not installed
  1088. libusbmuxd4:i386 not installed
  1089. libuv1:i386 not installed
  1090. libv4l-0:i386 not installed
  1091. libv4lconvert0:i386 not installed
  1092. libva-drm2:i386 not installed
  1093. libva-x11-2:i386 not installed
  1094. libva2:i386 not installed
  1095. libvariable-magic-perl:i386 not installed
  1096. libvcdinfo0:i386 not installed
  1097. libvdpau-va-gl1:i386 not installed
  1098. libvdpau1:i386 not installed
  1099. libvisio-0.1-1:i386 not installed
  1100. libvisual-0.4-plugins:i386 not installed
  1101. libvlc-bin:i386 not installed
  1102. libvlc5:i386 not installed
  1103. libvlccore8:i386 not installed
  1104. libvo-aacenc0:i386 not installed
  1105. libvo-amrwbenc0:i386 not installed
  1106. libvolume-key1:i386 not installed
  1107. libvorbisfile3:i386 not installed
  1108. libvpx4:i386 not installed
  1109. libvte-2.91-0:i386 not installed
  1110. libvtk6.3:i386 not installed
  1111. libvulkan1:i386 not installed
  1112. libwacom-bin:i386 not installed
  1113. libwacom2:i386 not installed
  1114. libwavpack1:i386 not installed
  1115. libwayland-client0:i386 not installed
  1116. libwayland-cursor0:i386 not installed
  1117. libwayland-egl1-mesa:i386 not installed
  1118. libwayland-server0:i386 not installed
  1119. libwbclient0:i386 not installed
  1120. libwebkit2gtk-4.0-37:i386 not installed
  1121. libwebkit2gtk-4.0-37-gtk2:i386 not installed
  1122. libwebp6:i386 not installed
  1123. libwebpdemux2:i386 not installed
  1124. libwebpmux3:i386 not installed
  1125. libwebrtc-audio-processing1:i386 not installed
  1126. libwildmidi2:i386 not installed
  1127. libwmf-bin:i386 not installed
  1128. libwmf0.2-7:i386 not installed
  1129. libwnck-3-0:i386 not installed
  1130. libwpd-0.10-10:i386 not installed
  1131. libwpg-0.3-3:i386 not installed
  1132. libwps-0.4-4:i386 not installed
  1133. libx264-148:i386 not installed
  1134. libx265-130:i386 not installed
  1135. libxapian30:i386 not installed
  1136. libxatracker2:i386 not installed
  1137. libxaw7:i386 not installed
  1138. libxcb-icccm4:i386 not installed
  1139. libxcb-image0:i386 not installed
  1140. libxcb-keysyms1:i386 not installed
  1141. libxcb-randr0:i386 not installed
  1142. libxcb-render-util0:i386 not installed
  1143. libxcb-res0:i386 not installed
  1144. libxcb-shape0:i386 not installed
  1145. libxcb-util0:i386 not installed
  1146. libxcb-xf86dri0:i386 not installed
  1147. libxcb-xinerama0:i386 not installed
  1148. libxcb-xkb1:i386 not installed
  1149. libxcb-xv0:i386 not installed
  1150. libxerces-c3.1:i386 not installed
  1151. libxfont1:i386 not installed
  1152. libxfont2:i386 not installed
  1153. libxft2:i386 not installed
  1154. libxkbcommon-x11-0:i386 not installed
  1155. libxkbcommon0:i386 not installed
  1156. libxkbfile1:i386 not installed
  1157. libxklavier16:i386 not installed
  1158. libxml-libxml-perl:i386 not installed
  1159. libxml-parser-perl:i386 not installed
  1160. libxmlsec1:i386 not installed
  1161. libxmlsec1-nss:i386 not installed
  1162. libxmu6:i386 not installed
  1163. libxmuu1:i386 not installed
  1164. libxpm4:i386 not installed
  1165. libxres1:i386 not installed
  1166. libxss1:i386 not installed
  1167. libxt6:i386 not installed
  1168. libxtables12:i386 not installed
  1169. libxv1:i386 not installed
  1170. libxvidcore4:i386 not installed
  1171. libxvmc1:i386 not installed
  1172. libxxf86dga1:i386 not installed
  1173. libyajl2:i386 not installed
  1174. libyaml-0-2:i386 not installed
  1175. libyelp0:i386 not installed
  1176. libytnef0:i386 not installed
  1177. libzbar0:i386 not installed
  1178. libzeitgeist-2.0-0:i386 not installed
  1179. libzip4:i386 not installed
  1180. libzmf-0.0-0:i386 not installed
  1181. libzmq5:i386 not installed
  1182. libzvbi0:i386 not installed
  1183. libzzip-0-13:i386 not installed
  1184. linux-libc-dev:i386 not installed
  1185. lm-sensors:i386 not installed
  1186. login:i386 not installed
  1187. logrotate:i386 not installed
  1188. lp-solve:i386 not installed
  1189. lua-bitop:i386 not installed
  1190. lua-expat:i386 not installed
  1191. lua-lpeg:i386 not installed
  1192. lua-socket:i386 not installed
  1193. m4:i386 not installed
  1194. make:i386 not installed
  1195. man-db:i386 not installed
  1196. mawk:i386 not installed
  1197. mesa-utils:i386 not installed
  1198. mesa-vdpau-drivers:i386 not installed
  1199. metacity:i386 not installed
  1200. mlocate:i386 not installed
  1201. modemmanager:i386 not installed
  1202. mount:i386 not installed
  1203. mousetweaks:i386 not installed
  1204. mscompress:i386 not installed
  1205. multiarch-support:i386 not installed
  1206. mutt:i386 not installed
  1207. mutter:i386 not installed
  1208. nautilus:i386 not installed
  1209. ncurses-bin:i386 not installed
  1210. net-tools:i386 not installed
  1211. netpbm:i386 not installed
  1212. nettle-dev:i386 not installed
  1213. network-manager:i386 not installed
  1214. network-manager-gnome:i386 not installed
  1215. nfs-common:i386 not installed
  1216. nmap:i386 not installed
  1217. normalize-audio:i386 not installed
  1218. notification-daemon:i386 not installed
  1219. ntfs-3g:i386 not installed
  1220. ntp:i386 not installed
  1221. odbcinst:i386 not installed
  1222. odbcinst1debian2:i386 not installed
  1223. openjdk-8-jre:i386 not installed
  1224. openjdk-8-jre-headless:i386 not installed
  1225. openmpi-bin:i386 not installed
  1226. openssh-client:i386 not installed
  1227. openssl:i386 not installed
  1228. os-prober:i386 not installed
  1229. p11-kit:i386 not installed
  1230. p11-kit-modules:i386 not installed
  1231. p7zip:i386 not installed
  1232. p7zip-full:i386 not installed
  1233. parted:i386 not installed
  1234. passwd:i386 not installed
  1235. patch:i386 not installed
  1236. pciutils:i386 not installed
  1237. pdf2djvu:i386 not installed
  1238. pdftk:i386 not installed
  1239. perl:i386 not installed
  1240. perl-base:i386 not installed
  1241. perl-openssl-defaults:i386 not installed
  1242. pinentry-gnome3:i386 not installed
  1243. pinentry-gtk2:i386 not installed
  1244. pkg-config:i386 not installed
  1245. policykit-1:i386 not installed
  1246. policykit-1-gnome:i386 not installed
  1247. poppler-utils:i386 not installed
  1248. printer-driver-brlaser:i386 not installed
  1249. printer-driver-c2050:i386 not installed
  1250. printer-driver-c2esp:i386 not installed
  1251. printer-driver-cjet:i386 not installed
  1252. printer-driver-dymo:i386 not installed
  1253. printer-driver-escpr:i386 not installed
  1254. printer-driver-foo2zjs:i386 not installed
  1255. printer-driver-fujixerox:i386 not installed
  1256. printer-driver-hpijs:i386 not installed
  1257. printer-driver-m2300w:i386 not installed
  1258. printer-driver-min12xxw:i386 not installed
  1259. printer-driver-pnm2ppa:i386 not installed
  1260. printer-driver-ptouch:i386 not installed
  1261. printer-driver-pxljr:i386 not installed
  1262. procps:i386 not installed
  1263. proj-bin:i386 not installed
  1264. ps2eps:i386 not installed
  1265. psmisc:i386 not installed
  1266. pstoedit:i386 not installed
  1267. psutils:i386 not installed
  1268. pulseaudio:i386 not installed
  1269. pulseaudio-utils:i386 not installed
  1270. python:i386 not installed
  1271. python-apsw:i386 not installed
  1272. python-apt:i386 not installed
  1273. python-cairo:i386 not installed
  1274. python-crypto:i386 not installed
  1275. python-dbus:i386 not installed
  1276. python-dev:i386 not installed
  1277. python-gi:i386 not installed
  1278. python-gi-cairo:i386 not installed
  1279. python-gobject-2:i386 not installed
  1280. python-gtk2:i386 not installed
  1281. python-html5-parser:i386 not installed
  1282. python-ldb:i386 not installed
  1283. python-libxml2:i386 not installed
  1284. python-lxml:i386 not installed
  1285. python-minimal:i386 not installed
  1286. python-msgpack:i386 not installed
  1287. python-netifaces:i386 not installed
  1288. python-numpy:i386 not installed
  1289. python-pil:i386 not installed
  1290. python-pyqt5:i386 not installed
  1291. python-pyqt5.qtsvg:i386 not installed
  1292. python-pyqt5.qtwebkit:i386 not installed
  1293. python-regex:i386 not installed
  1294. python-samba:i386 not installed
  1295. python-simplejson:i386 not installed
  1296. python-sip:i386 not installed
  1297. python-talloc:i386 not installed
  1298. python-tdb:i386 not installed
  1299. python-tk:i386 not installed
  1300. python-yaml:i386 not installed
  1301. python2.7:i386 not installed
  1302. python2.7-dev:i386 not installed
  1303. python2.7-minimal:i386 not installed
  1304. python3:i386 not installed
  1305. python3-apt:i386 not installed
  1306. python3-cairo:i386 not installed
  1307. python3-cffi-backend:i386 not installed
  1308. python3-cryptography:i386 not installed
  1309. python3-cups:i386 not installed
  1310. python3-dbus:i386 not installed
  1311. python3-gi:i386 not installed
  1312. python3-gi-cairo:i386 not installed
  1313. python3-markupsafe:i386 not installed
  1314. python3-minimal:i386 not installed
  1315. python3-pycurl:i386 not installed
  1316. python3-smbc:i386 not installed
  1317. python3-uno:i386 not installed
  1318. python3.6:i386 not installed
  1319. python3.6-minimal:i386 not installed
  1320. qdbus:i386 not installed
  1321. qpdf:i386 not installed
  1322. qt-at-spi:i386 not installed
  1323. qt5-gtk-platformtheme:i386 not installed
  1324. qtchooser:i386 not installed
  1325. realmd:i386 not installed
  1326. rhythmbox:i386 not installed
  1327. rhythmbox-plugins:i386 not installed
  1328. rpcbind:i386 not installed
  1329. rsyslog:i386 not installed
  1330. rtkit:i386 not installed
  1331. ruby:i386 not installed
  1332. ruby2.3:i386 not installed
  1333. rygel:i386 not installed
  1334. rygel-playbin:i386 not installed
  1335. rygel-preferences:i386 not installed
  1336. samba-common-bin:i386 not installed
  1337. samba-libs:i386 not installed
  1338. sane:i386 not installed
  1339. sane-utils:i386 not installed
  1340. seahorse:i386 not installed
  1341. seahorse-daemon:i386 not installed
  1342. sed:i386 not installed
  1343. shared-mime-info:i386 not installed
  1344. shotwell:i386 not installed
  1345. smartmontools:i386 not installed
  1346. smbclient:i386 not installed
  1347. sntp:i386 not installed
  1348. speex:i386 not installed
  1349. startpar:i386 not installed
  1350. switcheroo-control:i386 not installed
  1351. system-config-printer-udev:i386 not installed
  1352. systemd:i386 not installed
  1353. systemd-sysv:i386 not installed
  1354. sysvinit-utils:i386 not installed
  1355. t1utils:i386 not installed
  1356. tar:i386 not installed
  1357. tcl:i386 not installed
  1358. tcl8.6:i386 not installed
  1359. tesseract-ocr:i386 not installed
  1360. texinfo:i386 not installed
  1361. texlive-binaries:i386 not installed
  1362. tk:i386 not installed
  1363. tk8.6:i386 not installed
  1364. tk8.6-blt2.5:i386 not installed
  1365. totem:i386 not installed
  1366. totem-plugins:i386 not installed
  1367. traceroute:i386 not installed
  1368. tracker:i386 not installed
  1369. tracker-extract:i386 not installed
  1370. tracker-miner-fs:i386 not installed
  1371. udev:i386 not installed
  1372. udisks2:i386 not installed
  1373. unace:i386 not installed
  1374. unar:i386 not installed
  1375. uno-libs3:i386 not installed
  1376. unpaper:i386 not installed
  1377. unrar-free:i386 not installed
  1378. unzip:i386 not installed
  1379. upower:i386 not installed
  1380. ure:i386 not installed
  1381. usb-modeswitch:i386 not installed
  1382. usbmuxd:i386 not installed
  1383. usbutils:i386 not installed
  1384. util-linux:i386 not installed
  1385. uuid-runtime:i386 not installed
  1386. va-driver-all:i386 not installed
  1387. vdpau-driver-all:i386 not installed
  1388. vdpau-va-driver:i386 not installed
  1389. vim:i386 not installed
  1390. vim-tiny:i386 not installed
  1391. vlc:i386 not installed
  1392. vlc-bin:i386 not installed
  1393. vlc-plugin-base:i386 not installed
  1394. vlc-plugin-notify:i386 not installed
  1395. vlc-plugin-qt:i386 not installed
  1396. vlc-plugin-samba:i386 not installed
  1397. vlc-plugin-skins2:i386 not installed
  1398. vlc-plugin-video-output:i386 not installed
  1399. vlc-plugin-video-splitter:i386 not installed
  1400. vlc-plugin-visualization:i386 not installed
  1401. vorbis-tools:i386 not installed
  1402. vpnc:i386 not installed
  1403. wdiff:i386 not installed
  1404. wget:i386 not installed
  1405. whiptail:i386 not installed
  1406. whois:i386 not installed
  1407. wpasupplicant:i386 not installed
  1408. x11-apps:i386 not installed
  1409. x11-utils:i386 not installed
  1410. x11-xkb-utils:i386 not installed
  1411. x11-xserver-utils:i386 not installed
  1412. xauth:i386 not installed
  1413. xdg-user-dirs:i386 not installed
  1414. xfonts-utils:i386 not installed
  1415. xserver-xephyr:i386 not installed
  1416. xserver-xorg:i386 not installed
  1417. xserver-xorg-core:i386 not installed
  1418. xserver-xorg-input-all:i386 not installed
  1419. xserver-xorg-input-evdev:i386 not installed
  1420. xserver-xorg-input-libinput:i386 not installed
  1421. xserver-xorg-input-wacom:i386 not installed
  1422. xserver-xorg-legacy:i386 not installed
  1423. xserver-xorg-video-all:i386 not installed
  1424. xserver-xorg-video-amdgpu:i386 not installed
  1425. xserver-xorg-video-ati:i386 not installed
  1426. xserver-xorg-video-cirrus:i386 not installed
  1427. xserver-xorg-video-fbdev:i386 not installed
  1428. xserver-xorg-video-intel:i386 not installed
  1429. xserver-xorg-video-mach64:i386 not installed
  1430. xserver-xorg-video-mga:i386 not installed
  1431. xserver-xorg-video-neomagic:i386 not installed
  1432. xserver-xorg-video-nouveau:i386 not installed
  1433. xserver-xorg-video-r128:i386 not installed
  1434. xserver-xorg-video-radeon:i386 not installed
  1435. xserver-xorg-video-savage:i386 not installed
  1436. xserver-xorg-video-tdfx:i386 not installed
  1437. xserver-xorg-video-trident:i386 not installed
  1438. xserver-xorg-video-vesa:i386 not installed
  1439. xserver-xorg-video-vmware:i386 not installed
  1440. xwayland:i386 not installed
  1441. xxd:i386 not installed
  1442. xz-utils:i386 not installed
  1443. yelp:i386 not installed
  1444. zeitgeist-core:i386 not installed
  1445. zenity:i386 not installed
  1446. zip:i386 not installed
  1447. zlib1g-dev:i386 not installed

Quellcode

Hier kannst du den Code kopieren und ihn in deinen bevorzugten Editor einfügen. Alternativ kannst du den gesamten Eintrag auch als Datei herunterladen.